.search_by_location.search_block h3.search_title .pos_line:after,
.search_by_location.search_block h2.search_title .pos_line:after {
	-webkit-animation: rotation 2s infinite linear;
}
.shine_txt {
  overflow: hidden;
  background: linear-gradient(90deg, #333533, #CCC, #333533);
  background-repeat: no-repeat;
  background-size: 80%;
  animation: animate 3s linear infinite;
  -webkit-background-clip: text;
  -webkit-text-fill-color: rgba(255, 255, 255, 0);
}
.banim_txt {
	color: rgba(225,20,60,0.35);
	background-size: cover;
  background-image: url("images/banim01.jpg");
  -webkit-background-clip: text;
  animation: background-text-animation 15s linear infinite;
}
/*.banim_txt {
	color: rgba(225,20,60,0.3);
	background-size: cover;
  background-image: url("images/banim01.jpg");
  -webkit-background-clip: text;
  animation: background-text-animation 15s linear infinite;
}*/
@-webkit-keyframes blinker {
  from {opacity: 1.0;}
  to {opacity: 0.0;}
}
@keyframes floating {
    from { transform: translate(0,  0px); }
    65%  { transform: translate(0, 15px); }
    to   { transform: translate(0, -0px); }    
}
@keyframes heartbeat
{
  0%
  {
    transform: scale( .75 );
  }
  20%
  {
    transform: scale( 1 );
  }
  40%
  {
    transform: scale( .75 );
  }
  60%
  {
    transform: scale( 1 );
  }
  80%
  {
    transform: scale( .75 );
  }
  100%
  {
    transform: scale( .75 );
  }
}
@keyframes animatedgradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}
@-moz-keyframes bounceDown {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@-webkit-keyframes bounceDown {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@keyframes bounceDown {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}





@-webkit-keyframes bounceLeft {
  0%,
  20%,
  50%,
  80%,
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  40% {
    -webkit-transform: translateX(30px);
    transform: translateX(30px);
  }
  60% {
    -webkit-transform: translateX(15px);
    transform: translateX(15px);
  }
}
@-moz-keyframes bounceLeft {
  0%,
  20%,
  50%,
  80%,
  100% {
    transform: translateX(0);
  }
  40% {
    transform: translateX(30px);
  }
  60% {
    transform: translateX(15px);
  }
}
@keyframes bounceLeft {
  0%,
  20%,
  50%,
  80%,
  100% {
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
  40% {
    -ms-transform: translateX(30px);
    transform: translateX(30px);
  }
  60% {
    -ms-transform: translateX(15px);
    transform: translateX(15px);
  }
}
/* /left bounce */


/* right bounce */
@-webkit-keyframes bounceRight {
  0%,
  20%,
  50%,
  80%,
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  40% {
    -webkit-transform: translateX(-30px);
    transform: translateX(-30px);
  }
  60% {
    -webkit-transform: translateX(-15px);
    transform: translateX(-15px);
  }
}
@-moz-keyframes bounceRight {
  0%,
  20%,
  50%,
  80%,
  100% {
    transform: translateX(0);
  }
  40% {
    transform: translateX(-30px);
  }
  60% {
    transform: translateX(-15px);
  }
}
@keyframes bounceRight {
  0%,
  20%,
  50%,
  80%,
  100% {
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
  40% {
    -ms-transform: translateX(-30px);
    transform: translateX(-30px);
  }
  60% {
    -ms-transform: translateX(-15px);
    transform: translateX(-15px);
  }
}
/* /right bounce */


/* assign bounce */
.fa-arrow-right {
  -webkit-animation: bounceRight 2s infinite;
  animation: bounceRight 2s infinite;
  float:right;
}

.fa-arrow-left {
  -webkit-animation: bounceLeft 2s infinite;
  animation: bounceLeft 2s infinite;
}

.fa-chevron-down {
  -moz-animation: bounceDown 2s infinite;
  -webkit-animation: bounceDown 2s infinite;
  animation: bounceDown 2s infinite;
text-align:center;
  display:block;
}


.credits {padding-top:50px; display:block; clear:both;}

@-webkit-keyframes shimmer {
		 0%{background-position:0% 50%}
		 50%{background-position:100% 50%}
		 100%{background-position:0% 50%}
	}
	@-moz-keyframes shimmer {
		 0%{background-position:0% 50%}
		 50%{background-position:100% 50%}
		 100%{background-position:0% 50%}
	}
	@keyframes shimmer { 
		 0%{background-position:0% 50%}
		 50%{background-position:100% 50%}
		 100%{background-position:0% 50%}
	}
@keyframes fadeIn { 
  from { opacity: 0; } 
}
@-webkit-keyframes rotation {
		from {
				-webkit-transform: rotate(0deg);
		}
		to {
				-webkit-transform: rotate(359deg);
		}
}
@keyframes animate {
  0% {
    background-position: -500%;
  }
  100% {
    background-position: 500%;
  }
}
@keyframes background-text-animation {
  0%{
    background-position: left 0px top 50%;
  }
  50%{
    background-position: left 1200px top 50%;
  }
  100%{
    background-position: left 0px top 50%;
  }
}
@-moz-keyframes my-sparkle {
  0%   {
    opacity: 0;
    -moz-transform: rotate(0deg) scale(0);
  }
  50%  {
    opacity: 1;
    -moz-transform: rotate(360deg) scale(1);
  }
  100% {
    opacity: 0;
    -moz-transform: rotate(720deg) scale(0);
  }
}

@-webkit-keyframes my-sparkle {
  0%   {
    opacity: 0;
    -webkit-transform: rotate(0deg) scale(0);
  }
  50%  {
    opacity: 1;
    -webkit-transform: rotate(360deg) scale(1);
  }
  100% {
    opacity: 0;
    -webkit-transform: rotate(720deg) scale(0);
  }
}

@keyframes my-sparkle {
  0%   {
    opacity: 0;
    transform: rotate(0deg) scale(0);
  }
  50%  {
    opacity: 1;
    transform: rotate(360deg) scale(1);
  }
  100% {
    opacity: 0;
    transform: rotate(720deg) scale(0);
  }
}

/*Gradient*/
@-webkit-keyframes Gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}

@-moz-keyframes Gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}

@keyframes Gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}
@-webkit-keyframes blinker {
  from {opacity: 1.0;}
  to {opacity: 0.0;}
}
@keyframes floating {
    from { transform: translate(0,  0px); }
    65%  { transform: translate(0, 15px); }
    to   { transform: translate(0, -0px); }    
}

.clear {
  clear: both;
}

.reflect-section {
  position: relative;
  overflow: hidden;
}

.shimmerr {
  position: absolute;
  top: 0;
  left: -100px;
  width: 100px;
  height: 100%;
  background-color: #fff;
  opacity: 0.7;
  background: linear-gradient(to right, rgba(250, 250, 250, 0) 0%, rgba(250, 250, 250, 0.5) 50%, rgba(250, 250, 250, 0) 100%);
  transform: skew(-5deg);
  animation-name: shimmerr;
  animation-duration: 4s;
  animation-iteration-count: infinite;
  animation-timing-function: ease;
}

.reflect-section .shimmerr {
  transform: skew(5deg);
}

@keyframes shimmerr {
  0% {
    left: -100px;
  }
  50% {
    left: 110%;
  }
  50.1% {
    left: -100px;
  }
}

.reflection {
  transform: rotateY(0deg) scaleY(-1);
  opacity: 0.6;
}

.reflection:first-child {
  background-color: transparent;
  background: linear-gradient(rgba(0, 0, 10, 0) 0, rgba(0, 0, 10, 0.7) 100%);
}

.reflection:nth-child(2) {
  background-color: transparent;
  background-image: linear-gradient(rgba(0, 0, 30, 0) 0, rgba(0, 0, 30, 0.7) 100%);
}

.reflection:nth-child(3) {
  background-color: transparent;
  background-image: linear-gradient(rgba(0, 0, 50, 0) 0, rgba(0, 0, 50, 0.7) 100%);
}

.reflection:nth-child(4) {
  background-color: transparent;
  background-image: linear-gradient(rgba(0, 0, 70, 0) 0, rgba(0, 0, 70, 0.7) 100%);
}

.reflection:nth-child(5) {
  background-color: transparent;
  background-image: linear-gradient(rgba(0, 0, 90, 0) 0, rgba(0, 0, 90, 0.7) 100%);
}

.reflection:nth-child(6) {
  background-color: transparent;
  background-image: linear-gradient(rgba(0, 0, 110, 0) 0, rgba(0, 0, 110, 0.7) 100%);
}

.reflection:nth-child(7) {
  background-color: transparent;
  background-image: linear-gradient(rgba(0, 0, 130, 0) 0, rgba(0, 0, 130, 0.7) 100%);
}

.reflection:nth-child(8) {
  background-color: transparent;
  background-image: linear-gradient(rgba(0, 0, 150, 0) 0, rgba(0, 0, 150, 0.7) 100%);
}

.reflection:nth-child(9) {
  background-color: transparent;
  background-image: linear-gradient(rgba(0, 0, 170, 0) 0, rgba(0, 0, 170, 0.7) 100%);
}

.reflection:nth-child(10) {
  background-color: transparent;
  background-image: linear-gradient(rgba(0, 0, 190, 0) 0, rgba(0, 0, 190, 0.7) 100%);
}

/*Neon*/
.arrow, .arrow-one, .arrow-two {
	position: absolute;
	height: 70px;
	width: 4px;
	background-color: #F86FB5;
	box-shadow: 0 0 16px 2px #F86FB5;
	left: 0;
	right: 0;
	margin: 0 auto;
	top: 60px;
	z-index: 1;
	animation: arrowred 800ms 50ms 1 alternate linear;
}

.arrow::after, .arrow::before {
	content: "";
	position: absolute;
	height: 100px;
	width: 4px;
	background-color: #FF6E9B;
	transform: translateX(70px) rotate(20deg);
	top: -18px;
	box-shadow: 0 0 16px 2px #F86FB5;
	z-index: 1;
	animation: arrowpurple 800ms 50ms 1 alternate linear;
}
.arrow::before {
	transform: translateX(-74px) rotate(-20deg);
	top: -18px;
}
.arrow-one, .arrow-top-two.arrow-two {
	transform: translateX(-131px) rotate(-26deg);
	top: 90px;
	box-shadow: 0 0 16px 2px #F86FB5;
}
.arrow-top-two.arrow-two {
	transform: translateX(131px) rotate(26deg);
	box-shadow: 0 0 16px 2px #F86FB5;
}

.arrow-bottom.arrow {
	top: 370px;
}
.arrow-bottom.arrow::before,.arrow-bottom.arrow::after {
	transform: translateX(-74px) rotate(20deg);
	top: -18px;
}
.arrow-bottom.arrow::after{
	transform: translateX(74px) rotate(-20deg);
}


.arrow-bottom-one.arrow-one {
	transform: translateX(-131px) rotate(26deg);
	top: 340px;
	box-shadow: 0 0 16px 2px #F86FB5;
}
 .arrow-bottom-two.arrow-two{
 	transform: translateX(131px) rotate(-26deg);
 	top: 340px;
 }

@keyframes textanim{
 	0%{
 		color: #EACDC3;
 		-webkit-text-stroke: 2px #FFF;
 		text-shadow: unset;
 	}
 	5%{
		color: #E6B5B3;
		-webkit-text-stroke: 2px #FFF;
		text-shadow: 0 0 22px #fef5f2, 0 0 28px #fef5f2, 0 0px 25px #eacdc3, -10px -10px 65px #eacdc3;
 	}
 	15%,20%,25%{
 		color: #EACDC3;
 		-webkit-text-stroke: 2px #E8DFDC;
 		text-shadow: unset;
 		/*display: none;*/
 	}
 	35%{
 		color: #E5ABA9;
		-webkit-text-stroke: 2px #FFF;
		text-shadow: 0 0 22px #f79ea9, 0 0 28px #f79ea9, 0 0px 25px #e6b5b3, -10px -10px 65px #e6b5b3;
 	}
 	40%,45%,50%,55%{
 		 color: #E6B5B3;
		-webkit-text-stroke: 2px #E8DFDC;
		text-shadow: unset;
 		/*display: none;*/
 	}
 	60%{
 		color: #E6B5B3;
		-webkit-text-stroke: 2px #FFF;
		text-shadow: 0 0 22px #fef5f2, 0 0 28px #fef5f2, 0 0px 25px #eacdc3, -10px -10px 65px #eacdc3;
 	}
 	65%{
 		color: #E6B5B3;
		-webkit-text-stroke: 2px #FFF;
		text-shadow: 0 0 22px #f79ea9, 0 0 28px #f79ea9, 0 0px 25px #e6b5b3, -10px -10px 65px #e6b5b3;
 	};
 	70%,75%,80%{
 		color: #EACDC3;
 		-webkit-text-stroke: 2px #E8DFDC;
 		text-shadow: unset;
 		/*display: none;*/
 	};
 	90%{
 		color: #E6B5B3;
		-webkit-text-stroke: 2px #FFF;
		text-shadow: 0 0 22px #fef5f2, 0 0 28px #fef5f2, 0 0px 25px #eacdc3, -10px -10px 65px #eacdc3;
 	};
 	100%{
 		color: #E6B5B3;
		-webkit-text-stroke: 2px #FFF;
		text-shadow: 0 0 22px #fef5f2, 0 0 28px #fef5f2, 0 0px 25px #eacdc3, -10px -10px 65px #eacdc3;
 	}
 }


@keyframes arrowred{
	 	0%{
 		background-color: rgba(203,116,143,1);
 		box-shadow: unset;
 	}
 	5%{
		background-color: #F86FB5;
 		box-shadow: 0 0 16px 2px #F86FB5;
 	}
 	15%,20%,25%{
 		background-color: rgba(203,116,143,1);
 		box-shadow: unset;
 	}
 	35%{
 		background-color: #F86FB5;
 		box-shadow: 0 0 16px 2px #F86FB5;
 	}
 	40%,45%,50%,55%{
 		background-color: rgba(203,116,143,1);
 		box-shadow: unset;
 	}
 	60%{
 		background-color: #F86FB5;
 		box-shadow: 0 0 16px 2px #F86FB5;
 	}
 	65%{
 		background-color: #F86FB5;
 		box-shadow: 0 0 16px 2px #F86FB5;
 	};
 	70%,75%,80%{
 		background-color: rgba(203,116,143,1);
 		box-shadow: unset;
 	};
 	90%{
 		background-color: #F86FB5;
 		box-shadow: 0 0 16px 2px #F86FB5;
 	};
 	100%{
 		background-color: #F86FB5;
 		box-shadow: 0 0 16px 2px #F86FB5;
 	}
}

@keyframes arrowpurple{
	 	0%{
 		background-color: rgba(203,116,143,1);
 		box-shadow: unset;
 	}
 	5%{
		background-color: #FF6E9B;
 		box-shadow: 0 0 16px 2px #FF6E9B;
 	}
 	15%,20%,25%{
 		background-color: rgba(203,116,143,1);
 		box-shadow: unset;
 	}
 	35%{
 		background-color: #FF6E9B;
 		box-shadow: 0 0 16px 2px #FF6E9B;
 	}
 	40%,45%,50%,55%{
 		background-color: rgba(203,116,143,1);
 		box-shadow: unset;
 	}
 	60%{
 		background-color: #FF6E9B;
 		box-shadow: 0 0 16px 2px #FF6E9B;
 	}
 	65%{
 		background-color: #FF6E9B;
 		box-shadow: 0 0 16px 2px #FF6E9B;
 	};
 	70%,75%,80%{
 		background-color: rgba(203,116,143,1);
 		box-shadow: unset;
 	};
 	90%{
 		background-color: #FF6E9B;
 		box-shadow: 0 0 16px 2px #FF6E9B;
 	};
 	100%{
 		background-color: #FF6E9B;
 		box-shadow: 0 0 16px 2px #FF6E9B;
 	}
}
